.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:1203.435294px;}
.h3{height:1308.407843px;}
.h1{height:1310.282353px;}
.h2{height:1330.901961px;}
.w0{width:770.423529px;}
.w3{width:909.137255px;}
.w1{width:924.133333px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:856.000000pt;}
.h3{height:930.666667pt;}
.h1{height:932.000000pt;}
.h2{height:946.666667pt;}
.w0{width:548.000000pt;}
.w3{width:646.666667pt;}
.w1{width:657.333333pt;}
.w2{width:680.000000pt;}
.x0{left:0.000000pt;}
}
